/* 
Theme Name: Klapdohr Theme 
Description: Rednerin Klapdohr
Author: Björn Lange
Author URI: https://impecto.de/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/


//////////////////////////
// fonts
//////////////////////////

/* urbanist-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/urbanist-v18-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/urbanist-v18-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/urbanist-v18-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/urbanist-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/urbanist-v18-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/urbanist-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/urbanist-v18-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* urbanist-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/urbanist-v18-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* satisfy-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/satisfy-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* allura-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Allura';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/allura-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nothing-you-could-do-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nothing You Could Do';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/nothing-you-could-do-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lora-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lora-v37-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/lora-v37-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/lora-v37-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/lora-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/lora-v37-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lora-v37-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lora-v37-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* dancing-script-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/dancing-script-v29-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dancing-script-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/dancing-script-v29-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dancing-script-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/dancing-script-v29-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dancing-script-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/dancing-script-v29-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html,body{ 
	width:100%;
	height:100%;
}

body
{
    font-family: 'Urbanist', sans-serif !important;
    overflow-x: hidden !important;
    background-repeat: repeat;
   }

p
{
  font-family: 'Urbanist', sans-serif !important;
  margin-top:0px;
   }


h1, h2, h3, h4, h5, h6 {
    font-family: 'Urbanist',sans-serif !important;
       }

.satisfy, .satisfy p, .satisfy li {
  font-family: 'Satisfy', sans-serif !important;
}

.allura, .allura p, .allura li {
  font-family: 'Allura', sans-serif !important;
}

.nothing , .nothing p, .nothing  i {
  font-family: 'Nothing You Could Do', sans-serif !important;
}
.dancing , .dancing p, .dancing i {
  font-family: 'Dancing Script', sans-serif !important;
}


.lora , .lora p, .lora li {
  font-family: 'Lora', sans-serif !important;
}

.grau{
    color: #6c727a;
}

.weiss p, .weiss {
    color:#ffffff !important;
}

.fett{
    font-weight:700;
}

.gross{
    text-transform: uppercase !important;
}

ul {
    margin-bottom: 20px;
  }

/*Buttons ------*/
#buttonmat a::before {
  content: "";
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
  width: 25px;
  height: 15px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  z-index: 9999;
}

#buttonmat2 a::before {
  content: "";
  border-left: 1px solid #000;
  border-top: 1px solid #000;
  position: absolute;
  left: 0;
  top: 0;
  width: 25px;
  height: 15px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  z-index: 9999;
}

#buttonmat a:hover:before, #buttonmat a:hover:after, #buttonmat2 a:hover:before, #buttonmat2 a:hover:after {
  width: 100%;
  height: 100%;
  //border-left: 1px solid #fff;
}

#buttonmat a::after {
  content: "";
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 25px;
  height: 15px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  z-index: 9999;
}

#buttonmat2 a::after {
  content: "";
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 25px;
  height: 15px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  z-index: 9999;
}

 #buttonmat3 {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
	 margin:30px 0 20px 0;
        }

        #buttonmat3 a {
            display: inline-block;
            padding: 10px 20px;
            text-decoration: none;
            color: #000;
            border: 0px solid #000;
            position: relative;
            transition: 0.3s;
            overflow: hidden;
			font-weight:600;
        }

        #buttonmat3 a::before, #buttonmat3 a::after {
            content: "";
            position: absolute;
            width: 25px;
            height: 15px;
            transition: 0.3s;
        }

        #buttonmat3 a::before {
            border-left: 1px solid #000;
            border-top: 1px solid #000;
            left: 0;
            top: 0;
        }

        #buttonmat3 a::after {
            border-right: 1px solid #000;
            border-bottom: 1px solid #000;
            right: 0;
            bottom: 0;
        }

        #buttonmat3 a:hover::before, #buttonmat3 a:hover::after {
            width: 100%;
            height: 100%;
        }

 /*MEDIA QUERIES**********************************/

/*1*/   	
@media only screen and (max-width: 767px){
#phone .elementor-icon-list-text {
  display: none;
}	 
	
}

/*----------------------------------------------------------------------------------------------------------------*/
/*-----------2-------------*/
@media (min-width: 768px) and (max-width: 979px) {

}

/*----------------------------------------------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*-----------3-------------*/
@media (min-width: 980px) and (max-width: 1279px) {

     
}

/*-----------4-------------*/
@media (min-width: 1280px) and (max-width: 1600px) {
  
   
}

/*----------------------------------------------------------------------------------------------------------------*/
/*-----------5-------------*/
@media (min-width: 1601px) {


}

/*----------------------------------------------------------------------------------------------------------------*/
/*-----------6-------------*/
@media (min-width: 2400px) {
   
    }




